XLite\Model\Config:
  - name: mandrillSeparator
    category: XC\Mandrill
    module: XC\Mandrill
  - name: mandrillAPIKey
    category: XC\Mandrill
    module: XC\Mandrill
  - name: mandrillEnabled
    category: XC\Mandrill
    module: XC\Mandrill
  - name: webHookAuthKey
    category: XC\Mandrill
    module: XC\Mandrill
